Subject: FVWM: Problem of focus

From: Prakash Countcham <[email-masked]>
Date: Tue, 26 Apr 2005 16:07:52 +0200

Hi,

I've got a little focus problem with FVWM, which happens the second time I
launch xdvi.  For example, if toto.tex contents "Test\bye" and I do :

(1)$ tex -src-specials toto.tex
(2)$ xdvi -sourceposition "3 toto.tex" toto.dvi &
(3)$ xdvi -sourceposition "3 toto.tex" toto.dvi &

the first time (1), the window is correctly opened, but the following times (2)
it is raised without the focus. What is the origin of this problem ?

I use FVWM 2.5.12-5 and I have got the following lines in my .fvwm2rc :

AddToFunc SelectWindow
 + I Focus
 + I Iconify false
 + I Raise
Style * ClickToFocus

Friendly,

-- 
Prakash

--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].